﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CanineDotNet.Repository", "CanineDotNet.Repository\CanineDotNet.Repository.csproj", "{166C67D5-0F74-4AC1-A598-4DF7D59A1D9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{166C67D5-0F74-4AC1-A598-4DF7D59A1D9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{166C67D5-0F74-4AC1-A598-4DF7D59A1D9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{166C67D5-0F74-4AC1-A598-4DF7D59A1D9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{166C67D5-0F74-4AC1-A598-4DF7D59A1D9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {038D771C-6CAA-40EB-B69B-7609E15AFAB2}
	EndGlobalSection
EndGlobal
